/* Node content elements */

#textcontent .node:not(.kb_layout) hr,
#textcontent .node article hr {
    border-bottom: 1px solid #0f0a0f;
    margin: 20px -32px;
}

#textcontent .node:not(.kb_layout) table,
#textcontent .node article table {
    background: none;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid rgba(140,145,150,.6);
    margin: 20px 0;
}
	#textcontent .node:not(.kb_layout) table th,
  #textcontent .node article table th {
		text-transform: uppercase;
		font-weight: normal;
	}
	#textcontent .node:not(.kb_layout) table td,
	#textcontent .node:not(.kb_layout) table th,
  #textcontent .node article table td,
  #textcontent .node article table th {
	    padding: 10px 20px;
	    text-align: left;
	    border-right: 1px solid rgba(140,145,150,.11);
	}
	#textcontent .node:not(.kb_layout) table th,
  #textcontent .node article table th {
		border-bottom: 1px solid rgba(140,145,150,.6);
	}
	#textcontent .node:not(.kb_layout) table td,
  #textcontent .node article table td {
		border-bottom: 1px solid rgba(140,145,150,.11);
	}
	#textcontent .node:not(.kb_layout) table tr:last-of-type td,
  #textcontent .node article table tr:last-of-type td {
		border-bottom: none;
	}
	#textcontent .node:not(.kb_layout) table td:last-of-type,
	#textcontent .node:not(.kb_layout) table th:last-of-type,
  #textcontent .node article table td:last-of-type,
  #textcontent .node article table th:last-of-type {
		border-right: none;
	}
	#textcontent .node:not(.kb_layout) table td.rtecenter,
	#textcontent .node:not(.kb_layout) table th.rtecenter,
  #textcontent .node article table td.rtecenter,
  #textcontent .node article table th.rtecenter {
		text-align: center;
	}

#textcontent .node:not(.kb_layout) table.blank,
#textcontent .node:not(.kb_layout) table.blank td,
#textcontent .node:not(.kb_layout) table.blank th,
#textcontent .node article table.blank,
#textcontent .node article table.blank td,
#textcontent .node article table.blank th {
	border: none;
	padding: 0px;
}

#textcontent .node:not(.kb_layout) [class*="block_thesis_"],
#textcontent .node article  [class*="block_thesis_"] {
	background: var(--pad-color2);
	border: none;
	margin-right: -32px;
	margin-left: -32px;
	font: inherit;
	font-size: 18px;
	padding: 20px 32px;
	position: relative;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
	#textcontent .node:not(.kb_layout)  [class*="block_thesis_"]:after,
	#textcontent .node:not(.kb_layout)  [class*="block_thesis_"]:before,
  #textcontent .node article  [class*="block_thesis_"]:after,
  #textcontent .node article  [class*="block_thesis_"]:before {
	    content: '';
	    display: inline-block;
	    height: 45px;
	    width: 10px;
		border: 1px solid transparent;
		background: linear-gradient(var(--pad-color2), var(--pad-color2)) padding-box,
		            repeating-linear-gradient(currentColor 0, currentColor 30%, transparent 0, transparent 70%);
	}
	#textcontent .node:not(.kb_layout)  [class*="block_thesis_"]:before,
  #textcontent .node article  [class*="block_thesis_"]:before {
		border-right: none;
		margin-right: 10px;
	}
	#textcontent .node:not(.kb_layout)  [class*="block_thesis_"]:after,
  #textcontent .node article  [class*="block_thesis_"]:after {
		border-left: none;
		margin-left: 10px;
	}
	#textcontent .node:not(.kb_layout) .block_thesis_orange,
	#textcontent .node:not(.kb_layout) .block_thesis_orange_text,
  #textcontent .node article .block_thesis_orange,
  #textcontent .node article .block_thesis_orange_text { color: var(--item-color); }
	#textcontent .node:not(.kb_layout) .block_thesis_gray,
	#textcontent .node:not(.kb_layout) .block_thesis_gray_text,
  #textcontent .node article .block_thesis_gray,
  #textcontent .node article .block_thesis_gray_text { color: #fff; }


#textcontent .node:not(.kb_layout) ul,
#textcontent .node article ul {
    padding: 0;
}

	#textcontent .node:not(.kb_layout) ul li,
	#textcontent .node article ul li {
	    list-style: none;
	    position: relative;
	    padding-left: 20px;
	}

	#textcontent .node:not(.kb_layout) ul li:before,
    #textcontent .node article ul li:before {
		    content: '';
		    display: block;
		    position: absolute;
		    left: 2px;
		    top: 7px;
		    width: 1px;
		    height: 1px;
		    border: 5px solid transparent;
		    border-left-color: var(--item-color);
		}

		#textcontent .node:not(.kb_layout) ul ul li:before,
		#textcontent .node article ul ul li:before {
			content: '-';
			top: 0;
			border: none;
		}

.news__link {
	text-transform: uppercase;
}

.news__prize {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	margin: 20px -33px 20px -32px;
}
.news__prize .news__prize-item {
	background: var(--pad-color2);
	height: 190px;
	min-width: 312px;
	position: relative;
	flex-grow: 1;
	justify-content: center;
	align-items: center;
	margin: 1px 1px 0 0;
	display: flex;
	border: none;
}
.news__prize .news__prize-title {
	color: var(--item-color);
	font-size: 18px;
	text-align: left;
	position: absolute;
	top: 10px;
	left: 10px;
	border-bottom: none;
}
.news__prize .news__prize-img {
	max-height: 80%;
	margin-top: 10px;
}
.news__prize-info-icon {
	background: url(/static/wf.mail.ru/img/main/content/friends/icon-info.png) center no-repeat;
    display: inline-block;
    width: 21px;
    height: 21px;
    cursor: pointer;
	position: absolute;
	top: 12px;
	right: 10px;
	z-index: 10;
}
.news__prize-info:hover .news__prize-info-text {
	display: block;
}
.news__prize .news__prize-info-text {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background: rgba(0,0,0,.77);
	z-index: 15;
	font-size: 15px;
	line-height: 23px;
	display: none;
	box-sizing: border-box;
	padding: 16px;
}

.news__crest {
	border: 1px solid rgba(140,140,150,.37);
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.news__crest-item {
	border: none;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	width: 50%;
	margin: 0;
	box-sizing: border-box;
}
.news__crest-img {
	padding: 10px;
	box-sizing: border-box;
	max-width: 30%;
	margin: auto;
}
.news__crest-text {
	padding: 10px 20px;
	border-left: 1px solid rgba(140,140,150,.11);
	box-sizing: border-box;
	width: 70%;
	height: 100%;
}
.news__crest-text p {
	margin: 10px 0 0;
}
.news__crest-title {
	border: none;
	text-transform: uppercase;
	margin-top: 5px;
}
.news__crest-item:first-of-type {
	width: 100%;
	border-bottom: 1px solid rgba(140,140,150,.11);
}
.news__crest-item:first-of-type .news__crest-text { width: 50%; }
.news__crest-item:first-of-type .news__crest-img { max-width: 50%; }
.news__crest-item:last-of-type {
	border-left: 1px solid rgba(140,140,150,.11);
}

@media screen and (max-width: 820px) {
	.news__crest-item {
		width: 100%;
		border-bottom: 1px solid rgba(140,140,150,.11);
	}
	.news__crest-item:first-of-type {
		flex-wrap: wrap;
	}
	.news__crest-item:first-of-type .news__crest-text {
		width: 100%;
		border-top: 1px solid rgba(140,140,150,.11);
	}
	.news__crest-item:first-of-type .news__crest-img {
		max-width: 100%;
	}
	.news__crest-item:last-of-type {
		border-left: none;
	}
}
.news__video {
	position: relative;
	padding-bottom: 57.5%;
	height: 0;
}
.news__video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.img-full-width {
	min-width: calc(100% + 64px);
	margin: 0 -32px;
}

.news__slider {
	position: relative;
	padding: 0 30px;
	margin: 16px 0;
}
.news__slider .slick-track {
	display: flex;
	align-items: center;
}
.news__slider-item.slick-slide {
	text-align: center;
	position: relative;
	display: flex;
	flex-direction: column;
	border: none;
	margin: 0;
	float: none;
	align-items: center;
}
.news__slider-item:focus {
	outline: none;
}
.news__slider-img {
	display: flex;
	align-items: center;
	justify-content: center;
}
.news__slider-img img {
	max-width: 95%;
}
.news__slider-name {
	text-decoration: none;
	color: inherit;
	margin: 5px 0 0;
	border: none;
}
.news__slider-name:hover {
	text-decoration: none;
}

.news__slider .slick-prev,
.news__slider .slick-next {
	background-image: url(/static/wf.mail.ru/img/main/content/profile/icon-arr.png);
	height: 34px;
	width: 19px;
	opacity: 0.44;
}
.news__slider .slick-prev:hover,
.news__slider .slick-next:hover {
	opacity: 0.6;
}
.news__slider .slick-prev {
	background-position: left 0;
	left: 0;
}
.news__slider .slick-next {
	background-position: right 0;
	right: 0;
}

.news__slider--by-three .news__slider-name {
	opacity: 0;
}
.news__slider--by-three .news__slider-img {
	transform: scale(.7);
	transition: all .3s ease;
}
.news__slider--by-three .slick-center .news__slider-name {
	opacity: 1;
}
.news__slider--by-three .slick-center .news__slider-img {
	transform: scale(1);
}

.news__lightbox {
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: cover;
	background-position: center;
}
.news__lightbox img {
	width: 100%;
	height: auto;
}
.news__lightbox.lightbox_scale_20 {
	width: 20%;
}
.news__lightbox.lightbox_scale_25 {
	width: 25%;
}
.news__lightbox.lightbox_scale_33 {
	width: 33%;
}
.news__lightbox.lightbox_scale_50 {
	width: 50%;
}
.news__lightbox.lightbox_scale_100 {
	width: 100%;
}

.news__lightbox[class*="lightbox_sq_"] img {
	display: none;
}
.news__lightbox.lightbox_sq_20 {
	width: 20%;
	padding-top: 20%;
}
.news__lightbox.lightbox_sq_25 {
	width: 25%;
	padding-top: 25%;
}
.news__lightbox.lightbox_sq_33 {
	width: 33%;
	padding-top: 33%;
}
.news__lightbox.lightbox_sq_50 {
	width: 50%;
	padding-top: 50%;
}

/* Video frame scale */

@media screen and (max-width: 1000px) {

iframe {
	width: 100%;
	}

}


.news__tabs {
	background: var(--pad-color2);
  display: flex;
	padding: 0 32px;
	margin: 15px -32px 15px;
}
.news__tab {
	height: 60px;
	cursor: pointer;
	position: relative;
	font: bold 16px/18px Quantico, Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid transparent;
}
.news__tab + .news__tab {
	margin-left: 15px;
}
.news__tab:hover {
	color: var(--item-color);
}
.news__tab.active {
	border-color: var(--item-color);
	color: var(--item-color);
	cursor: default;
}
.news__tabs-target > div {
	display: none;
}
.news__tabs-target > div.active {
	display: block;
}


@media screen and (max-width: 720px) {
	.news__tabs {
		display: block;
	}
	.news__tab {
		height: auto;
		padding: 15px 0;
		border-bottom: none;
	}
	.news__tab + .news__tab {
		margin: 0;
	}
}


/* footnote */
.footnote {
  position: relative;
}
.footnote > div {
  position: absolute;
  left: calc(100% + 33px);
  top:0;
  border: 1px solid #3a3a3a;
  width: 315px;
  padding: 20px 20px 29px;
  color: #FF0000;
  background: #000;
  box-sizing: border-box;
}
.footnote span {
  color: #3b3e40;
  font: 20px/20px Quantico;
  position: absolute;
  right: 8px;
  bottom:8px;
}
@media screen and (max-width: 1300px) {
  .footnote > div {
    position: relative;
    left:0;
    width: 100%;
    margin: 20px 0;
  }
}

.hidden {
  opacity: 0;
  visibility: 0;
}



.wfmenu {
  display: flex;
  flex-wrap: wrap;
  margin: 20px -5px;
  width: calc(100% + 10px);
}

.wfmenu-item {
  box-sizing: border-box;
  position: relative;
  width: calc(25% - 10px);
  max-width: 168px;
  margin: 0 5px 11px;
  border:1px solid #8f9193;
  font-family: TacticSans;
}
.wfmenu-item:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.wfmenu-item__text {
  position: absolute;
  bottom:5%;
  left:5%;
  right:5%;
  font-size: 16px;
  line-height: 18px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
}
.wfmenu-item__num {
  position: absolute;
  top:calc(10% + 32px);
  right: 5%;
  color: var(--item-color);
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
}
.wfmenu-item__icon {
  position: absolute;
  right:5%;
  top:5%;
  width: 32px;
  height: 32px;
  overflow: hidden;
  background: url(/static/wf.my.com/img/main/content/news/menu-icons.png) no-repeat 0 0;
}
.lightning .wfmenu-item__icon {
  background-position: 10% 0;
}
.repeat .wfmenu-item__icon {
  background-position: 20% 0;
}
.repeat2 .wfmenu-item__icon {
  background-position: 30% 0;
}
.settings .wfmenu-item__icon {
  background-position: 40% 0;
}
.bugok .wfmenu-item__icon {
  background-position: 50% 0;
}
.bug .wfmenu-item__icon {
  background-position: 60% 0;
}
.time .wfmenu-item__icon {
  background-position: 70% 0;
}
.b-link {
  position: absolute;
  left:0;
  right:0;
  bottom:0;
  top:0;
  z-index: 1;
  background: rgba(0,0,0,0);
  overflow: hidden;
  text-indent: 100%;
}


.wfmenu-item:hover {
  background: #fff;
}
.wfmenu-item:hover .wfmenu-item__num,
.wfmenu-item:hover .wfmenu-item__text {
  color: var(--pad-color);
}
.wfmenu-item:hover .wfmenu-item__icon {
  filter: brightness(0%);
}
@media screen and (max-width: 900px) {
  .wfmenu-item__text {
    font-size: 14px;
    line-height: 16px;
  }
}

@media screen and (max-width: 720px) {
  .wfmenu-item__text {
    font-size: 12px;
    line-height: 14px;
  }
  .wfmenu-item__num {
    font-size: 20px;
    line-height: 20px;
    top:calc(10% + 16px);
  }
  .wfmenu-item__icon {
    width: 16px;
    height: 16px;
    background-size: auto 100%;
  }
}
@media screen and (max-width: 600px) {
  .wfmenu-item {
    width: calc(33.3% - 10px);
  }
}
@media screen and (max-width: 500px) {
  .wfmenu-item__text {
    font-size: 10px;
    line-height: 12px;
  }
}
@media screen and (max-width: 400px) {
  .wfmenu-item__text {
    font-size: 9px;
    line-height: 11px;
    text-transform: capitalize;
  }
}
